.tinhgia {padding:30px 0;}
.tinhgia h1{text-align:center;margin-bottom:10px;}
.tinhgia .form-control{padding-right:10px;}
.tinhgia .dich-vu span {border-radius:20px;padding:10px 20px;border:1px solid #f00;margin:10px 10px 10px 0;display:inline-block;cursor:pointer;user-select:none}
.tinhgia .dich-vu span.active{background:#f00;color:#fff;}
.tinhgia label {margin:10px 0;display:block;font-weight:bold;}
.tinhgia input,.tinhgia select,.name-select {padding: 18px 20px;width:100%;border:1px solid #ccc;border-radius:5px;background:#fff;}
.name-select {padding:17px 20px;}
.name-select:after {content:"\f107";position:absolute;right:10px;font-family:"FontAwesome";}
.tinhgia input[type="submit"] {background:#f00;margin-top:10px;color:#fff;border:1px solid #f00;font-size:18px;text-transform:uppercase;cursor:pointer}
.tinhgia .cuoc {padding:10px 20px;background:#f99c00;color:#fff;border-radius:5px;}
.tinhgia .cuoc p{padding-bottom:5px;}
.tinhgia .thong-tin {padding:0 20px;}
.tinhgia .thong-tin h2{margin-top:20px;}
.tinhgia .thong-tin p{padding:5px 0;}
.tinhgia .thong-tin .vidu {border:2px dashed #ccc;margin:10px 0;padding:10px;}
.ketqua-select {position:relative;user-select:none}
.inner-select {position:absolute;top:52px;background:#fff;padding:10px;border-radius:0px 0px 10px 10px;width:100%;border:1px solid #ccc;display:none;}
.select-result {max-height:170px;overflow:auto;}
.inner-select p{padding:10px}
.inner-select p:hover{background:#eee;cursor:pointer;}
.select-parents select {display:none;}
.select-active {z-index:999;position:relative;}
.select-result::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.select-result::-webkit-scrollbar
{
	width:6px;
	background-color: #F5F5F5;
}

.select-result::-webkit-scrollbar-thumb
{
	background-color: #f99c00;
	//border: 2px solid #555555;
}